@media(max-width:1200px) {


    /* home page css */
    .why_we_container {
        flex-wrap: wrap-reverse;
        justify-content: center;
        gap: 40px;
    }

    .why_we_content {
        max-width: 100%;
    }

    /* detail page of team Css */

    .team_detail_container {
        flex-wrap: wrap;
        justify-content: center;
    }

    .detail_about_team .heading_2 {
        text-align: center !important;
    }

    .detail_about_team .heading_3 {
        text-align: center !important;
    }

    .team_detail_container .team_detail_content {
        max-width: 100%;
    }

    /* Psychiatry Page Css */

    .symptomps_container {
        flex-wrap: wrap-reverse;
        justify-content: center;
    }

    .symptomps_container .symptopms_content {
        max-width: 100%;
    }

    /* new Patient Page Css */

    .experties_container {
        flex-wrap: wrap;
        justify-content: center;
    }


    /*  */

    .anxiety_control_table {
        max-width: 100%;
        overflow-x: auto;
    }

    .addresing_anxiety_table table {
        width: 100%;
        border-collapse: collapse;
        min-width: 600px;
        /* Optional, to ensure readability */
    }

    .addresing_anxiety_table th,
    .addresing_anxiety_table td {
        padding: 12px;
        border: 1px solid #ccc;
        text-align: left;
    }

    .anxiety_control_table th:nth-child(1),
    .anxiety_control_table td:nth-child(1) {
        width: auto;
        word-wrap: break-word;
    }

    .addresing_anxiety_table th:nth-child(1),
    .addresing_anxiety_table td:nth-child(1),
    .addresing_anxiety_table th:nth-child(2),
    .addresing_anxiety_table td:nth-child(2),
    .addresing_anxiety_table th:nth-child(3),
    .addresing_anxiety_table td:nth-child(3) {
        width: auto;
        /* Let them shrink on smaller screens */
        word-wrap: break-word;
    }


    /* contact us page Css */

    .contact_information_container {
        flex-wrap: wrap-reverse;
        gap: 30px;
    }

    .contact_information_container .contact_img_container {
        max-width: 100%;
    }

    .contact_information_container .contact_details {
        max-width: 100%;
    }


    /*  */

    /* footer css */
    .footer_sec {
        flex-wrap: wrap;
    }

    .copyright_sec {
        flex-wrap: wrap;
        gap: 20px;
        justify-content: center;
    }

    .copyright_sec .f_ul {
        flex-wrap: wrap;
        justify-content: center;
    }
/* 	As-12-06-2025 */
	 .understanding_wrapper_container{
        flex-wrap: wrap-reverse;
        justify-content: center;
    }

    .understanding_left_container{
        max-width: 100%;
        gap: 20px;
    }

    .container_606{
        max-width: 100%;
    }
/* 	 */
}

@media(max-width:1080px) {

    .main_header_area .nav {
        width: 0;
    }

    .close-menu {
        display: block;
        position: absolute;
        top: 5%;
        right: 10%;
        z-index: 10001;
    }

    .fullscreen-nav {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        height: 100%;
        width: 100vw;
        background-color: var(--primarty-light-blue);
        color: #fff;
        z-index: 1000;
        text-align: center;
    }

    .nav .nav_menu {
        flex-direction: column;
        align-items: start;
        padding-top: 10%;
        padding-left: 5%;
        gap: 45px;
    }

    .header_right_contact .header-btn {
        display: flex;
        gap: 20px;
        justify-content: space-between;
        align-items: center;
    }

    .menu-toggle {
        display: block;
        width: 30px;
    }

    .menu-toggle img {
        width: 100%;
    }

    /* home page css */

    .choose_us_section {
        padding-bottom: 80px;
    }

    .choose_us_container {
        flex-wrap: wrap;
        justify-content: center;
    }

    .choose_us_container .choose_left_side {
        position: static;
        margin-bottom: 40px;
    }

    .choose_us_container .choose_right_side {
        max-width: 100%;
    }

    .healthcare_wrapper {
        padding-top: 17%;
        padding-bottom: 10%;
    }

    /* About Us Page Css */


    .providers_cards_container {
        grid-template-columns: repeat(2, 1fr);
        justify-items: center;
        row-gap: 30px;
    }


    /* detail page of team Css */

    .team_detail_container {
        flex-wrap: wrap;
        justify-content: center;
    }

    /* Psychiatry Page Css */

    .team_container {
        flex-wrap: wrap-reverse;
        justify-content: center;
    }

    .team_container .team_content {
        max-width: 100%;
    }

    /* Anger managment page css */

    .hot_headed_container {
        flex-wrap: wrap-reverse;
        gap: 20px;
    }

    .hot_headed_container .hot_headed_table {
        max-width: 100%;
    }

    .hot_headed_table table {
        width: 100%;
    }

    .hot_headed_container .hot_headed_content {
        max-width: 100%;
    }

    .program_container {
        flex-wrap: wrap;
        gap: 30px;
    }

    .program_container .program_content {
        max-width: 100%;
    }

    .hot_headed_table th:nth-child(1),
    .hot_headed_table td:nth-child(1) {
        width: auto;
    }

    .anxiety_faq_wrapper .faq_list_container {
        padding: 30px;
    }

    /* T M S page Css */

    .medication_container {
        flex-wrap: wrap;
    }

    .medication_container .team_content {
        max-width: 607px;
    }

    .medication_container .team_img_container {
        max-width: 100%;
    }

    .proven_tables_container {
        flex-wrap: wrap;

    }

    .proven_tables_container .proven_bdi_container {
        max-width: 100%;
    }

    .proven_tables_container .proven_table_1 {
        max-width: 100%;
    }

    .proven_tables_container .proven_table_3 {
        max-width: 100%;
    }

    /* blog detail page Css */

    .blog_detail_container {
        flex-wrap: wrap-reverse;
    }

    .blog_detail_container .blog_detail_img_container {
        max-width: 100%;
        height: auto;
    }

    .blog_content_container {
        max-width: 100%;
    }


    .blog_details_main_content {
        flex-wrap: wrap;
    }

    .blog_table_content_container .blog_table_content {
        height: 300px;
    }

    .blog_details_main_content .blog_table_content_container {
        position: static;
        max-width: 100%;;
        margin-bottom: 20px;
    }

    .blog_table_heading hr {
        width: 100%;
    }

    /* Faq Page */

    .faq_list .faq_icon {
        width: 34px;
    }


    .psychiatry_break{
        display: none;
    }
	
/* 	w s 31-07-2025 */
	    .menu-toggle img {
        min-width: 25px !important;
        height: 25px !important;
    }
.menu-toggle,.menu-toggle:hover{
 	background: transparent;
}
/* 	w e 31-07-2025 */
}



@media(max-width:768px) {
		div#ez-toc-container{
		width:100%;
	}
	.symptomps_img_container img{
		height:auto;
	}
    /* common Css */

    .comn_btn_1 {
        font-size: 17px;
        padding: 6px 7px 6px 14px;
    }

    .comn_btn_3 {
		min-width:auto !important;
        font-size: 17px;
        padding: 6px 7px 6px 14px;
    }
	.providers_card .providers_card_img img {
		height: 285px;}
    .btn_icon_img_1 {
        max-width: 30px;
    }

    .btn_icon_img_2 {
        max-width: 17px;
    }

    .btn_icon {
        margin-left: 7px;
    }

    .comn_btn_2 {
        font-size: 17px;
        padding: 5.5px 16px;
    }

    .tms_form_btn .back_btn {
        padding: 6px 14px 6px 7px;
    }

    .heading_1 {
        font-size: 60px;
        line-height: 78px;
    }


    .heading_2,
    h2 {
        font-size: 37.06px;
        line-height: 55.06px;
    }

    .heading_3,
    h3 {
        font-size: 28.04px;
        line-height: 38px.04px;
    }

    .heading_4 {
        font-size: 22px;
        line-height: 28px;
    }

    .heading_5,
    h5 {
        font-size: 19px;
        line-height: 25px;
    }

    .heading_h6 {
        font-size: 18px;
    }

    .body_text_1,
    p {
        font-size: 16px;
        line-height: 21px;
    }
	.blog_right_side_content ul li, .blog_right_side_content ol li{
		font-size:16px;
	}

    .body_text_2 {
        font-size: 14.5px;
        line-height: 19px;
    }

    .comn_blck_section {
        border-radius: 30px;
    }

	
    .blog_right_side_content h2 {
        font-size: 28.04px;
        line-height: 38px.04px;
    }

    .blog_right_side_content h3 {
        font-size: 22px;
        line-height: 28px;
    }

   .blog_right_side_content h4 {
        font-size: 19px;
        line-height: 25px;
    }

    .blog_right_side_content h5{
        font-size:18px;
    }
 

    /* home page css */
    .psychiatry_wrapper .psychiatry_container {
        flex-wrap: wrap;
    }

    .psychiatry_container .psychiatry_content {
        max-width: 100%;
    }

    /* About Us page Css */

    .purpose_icon .purpose_icon_img {
        width: 25px;
    }

    .purpose .purpose_content {
        padding-right: 25px;
    }

    /* new patient page css */

    .form_wrapper .form_container {
        border-radius: 20px;
    }

    .form_container .progress_wraper {
        flex-direction: column;
        align-items: center;
        gap: 15px;
    }

    .progress_wraper_inner {
        justify-content: left;
    }

    .wrapper_progress .progress_icons,
    .wrapper_def .progress_icons {
        margin-left: 0;
    }

    .payment_images img {
        max-width: 70px;
    }

    /* forms CSS */

    .credit_cards_input {
        flex-wrap: wrap;
        gap: 30px;
    }

    .credit_cards_input .select_card {
        max-width: 100%;
    }

    .authorization_input_container {
        grid-template-columns: repeat(1, 1fr);
    }

    .form_input .checkbox_grid {
        grid-template-columns: repeat(2, 1fr);
    }

    /* career form page css */

    .application_form .application_form_input {
        flex-wrap: wrap;
        gap: 0;
    }


    /* contact us  */

    .contact_fill_form_container {
        border-radius: 20px;
        padding: 20px;
    }
	div#ez-toc-container ul.ez-toc-list a{
    font-size: 14px;
    line-height: 18.5px;
}
#ez-toc-container li {
    margin-bottom: 4px !important;}
	.blog_right_side_content h2, .blog_right_side_content h3, .blog_right_side_content h4, .blog_right_side_content h5, .blog_right_side_content h6 {
		margin-top: 20px;}
	.blog_right_side_content p{
		margin-bottom:12px;
	}
	
   /* 16-04-2026 WS	 */
		.wrapper__table__box__inner {
    max-width: calc(100% / 2);}
.wrapper__table__box__inner:nth-child(n + 4 ) {
    max-width: calc(100% / 2);
}
	.wrapper__table__box {
    row-gap: 10px;
}

}

@media(min-width:768px) and (max-width:1024px) {
		div#ez-toc-container{
		width:100%;
	}
	     .wrapper__service__offer__col{
                max-width: calc(100% / 2 );
            }
    .pb__120 {
        padding-bottom: 60px;
    }

    .pt__120 {
        padding-top: 60px;
    }

    .team_container {
        gap: 30px;
    }

    .body_text_2 {
        font-size: 16px;
    }

    .py__80 {
        padding-top: 60px;
        padding-bottom: 60px;
    }

    .experties_card_container .experties-card .heading_4 br {
        display: none;
    }

    .experties_card_container .experties-card {
        max-width: calc(100% - 100px);
        width: 100%;
    }

    .experties_card_container {
        gap: 30px 0px;
    }

    .footer-sec-wraper .footer_sec .map_sec {
        max-width: 100%;
    }

    .company_container .company_sec,
    .company_container .contact_sec {
        max-width: 50%;
    }

    .footer_sec .buisness_sec,.footer_sec .company_container {
        max-width: 100%;
    }
/* 	as 12-06-2025 */
	.mt__120{
        margin-top: 60px;
    }
/* 	 */
}

@media(max-width:515px) {
	     .wrapper__service__offer__col{
                max-width: calc(100% / 1);
            }

    /* common Css */

    .comn_btn_1 {
        font-size: 14px;
        line-height: 15px;
        padding: 1px 4px 1px 10px;
    }

    .comn_btn_3 {
        font-size: 14px;
        line-height: 15px;
        padding: 1px 4px 1px 10px;
    }

    .btn_icon_img_1 {
        max-width: 30px;
    }

    .btn_icon_img_2 {
        max-width: 17px;
    }

    .btn_icon {
        margin-left: 5px;
        width: 35px;
    }

    .comn_btn_2 {
        font-size: 14px;
        padding: 0.5px 3px 0.5px 12px;
    }

    .tms_form_btn .back_btn {
        padding: 0px 13px 0px 2px;
    }

    .heading_1 {
        font-size: 34px;
        line-height: 43px;
    }

    .heading_2,
    h2 {
        font-size: 26px;
        line-height: 35px;
    }

    .heading_3,
    h3 {
        font-size: 20.04px;
        line-height: 28.04px;
    }

    .heading_4 {
        font-size: 17px;
        line-height: 23px;
    }

    .heading_5,
    h5 {
        font-size: 16px;
        line-height: 22px;
    }

    .heading_6 {
        font-size: 14px;
        line-height: 20px;
    }

    .body_text_1,
    p {
        font-size: 13px;
        line-height: 20px;
    }

    .body_text_2 {
        font-size: 12px;
        line-height: 19px;
    }
	   h2 {
       font-size: 20.04px;
        line-height: 28.04px;
    }

    h3 {
      font-size: 17px;
      line-height: 23px;
    }

    h4 {
       font-size: 16px;
       line-height: 22px;
    }

    h5 {
      font-size: 14px;
      line-height: 20px;
    }

	.blog_right_side_content ul li, .blog_right_side_content ol li{
		font-size:13px;
	}
    .f_font {
        font-size: 13px;
        line-height: 20px;
    }

    .f_heading {
        font-size: 13px;

    }

    .mt__18 {
        margin-top: 12px;
    }

    .mt__40 {
        margin-top: 25px;
    }

    .mb__40 {
        margin-bottom: 20px;
    }

    .mb__22 {
        margin-bottom: 14px;
    }

    .pb__60 {
        padding-bottom: 30px;
    }

    .pb__52 {
        padding-bottom: 35px;
    }

    .pb__46 {
        padding-bottom: 30px;
    }

    .pb__32 {
        padding-bottom: 22px;
    }

    .pt__60 {
        padding-top: 30px;
    }

    .pt__120 {
        padding-top: 60px;
    }

    .pb__120 {
        padding-bottom: 60px;
    }

    .pt__100 {
        padding-top: 100;
    }

    .pb__100 {
        padding-bottom: 50px;
    }

    .py__80 {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    /* navbar */

    .nav .nav_menu {
        padding-top: 20%;
    }

    .header_right_contact .header-btn {
        gap: 10px;
    }

    .menu-toggle {
        width: 25px;
    }

    .close-menu {
        width: 25px;
    }

    /* Home page css */

    .main_header_area .brand_logo {
        max-width: 100px;
    }

    .healthcare-content h5 {
        margin-top: 10px;
        margin-bottom: 8px;
    }

    .healthcare-content h4 {
        margin: 10px 0;
    }

    .healthcare-content .healthcare_btn {
        margin-top: 15px;
        gap: 10px;
    }

    .choose_us_section {
        padding-bottom: 40px;
    }

    .choose_us_container .choose_right_side li {
        gap: 10px;
        padding: 25px 0;
    }

    .client_slide .slick-track {
        gap: 0;
    }

    .client_slide .client_slide_box {
        display: flex;
        justify-content: center;
        width: 100%;
        margin: 0 8px;
        max-width: 100%;
        background-color: var(--primary-blue-dark);

    }

    .client_slide_box .client_slide_card {
        margin: 0 auto;

    }


    li.wrppe__slider__btn img {
        width: 15px;
    }

    .client_slide_box .client_slide_card {
        gap: 30px;
    }

    .wrppe__slider__btn {
        width: 40px;
        height: 40px;
    }

    .wrapper__slider__btn__box ul {
        gap: 0 15px;
        margin-top: 30px;
    }


    /* About Us page Css */

    .providers_cards_container {
        grid-template-columns: repeat(1, 1fr);
        justify-items: center;
    }

    .purpose_icon .purpose_icon_img {
        width: 20px;
    }

    .purpose .purpose_content {
        padding-right: 15px;
    }

    .about_btn ul {
        gap: 10px;
    }

    .wrapper_container_3 .portal_btn ul {
        gap: 10px;
    }

    /* detail Page of team */

    .team_detail_container .team_img_container {
        max-width: 250.97px;
    }

    /* /psychiatry page css */

    .treat_slider_1 {
        padding-bottom: 22px;
    }

    /* anxiety disorder therapy */

    .anxiety_control_table table th {
        padding: 15px;
    }

    .anxiety_control_table table tr td {
        padding: 15px;
    }

    /* anger managment page */

    .anger_managment_container p {
        margin-top: 12px;
    }

    .faq_list .faq_icon {
        min-width: 28px;
    }

    .anxiety_faq_wrapper .faq_list_container {
        padding: 20px;
    }

    .faq_list h4 {
        align-items: normal;
    }

    .hot_headed_table th {
        padding: 15px;
    }

    .hot_headed_table table tbody tr td {
        padding: 15px;
    }

    /* new patient page */

    .input_feild input {
        padding: 10px;
    }

    .form_label_txt {
        font-size: 15px;
    }

    .input_txt {
        font-size: 12px;
    }

    .date_input_icon img {
        width: 20px;
        height: 20px;
    }


    /* Form pages CSS */

    .review_platform li:not(:last-child)::after {
        width: 1px;
    }

    .form_input .checkbox_grid {
        grid-template-columns: repeat(1, 1fr);
    }

    /* Patient Resource Page Css */

    .resources_card {
        border-radius: 25px;
        padding: 25px;
    }

    /* Career 2 page Css */

    .file-upload .file_input_icon img {
        width: 30px;
    }

    /* blog page Css */

    .prev_next_li_active {
        height: 30px;
        width: 30px;
    }

    .prev_next_list .prev_next_li {

        height: 30px;
        width: 30px;
    }

    .blog_comn_font {
        font-size: 15px;
    }

    /* blog details page css */

    .blog_table_content::-webkit-scrollbar {
        width: 7px;
    }

    .blog_table_content::-webkit-scrollbar-thumb {
        width: 7px;
    }

    /* footer */

    .buisness_sec .footer_logo {
        width: 200px;
    }

    .icons_ul a.f_font span {
        flex: 0 0 18px;
    }

    .footer_sec .company_container {
        gap: 0;
    }

    .company_container .company_sec {
        max-width: 118px;
    }

}

@media(max-width:767px) {
    .pb__120 {
        padding-bottom: 50px;
    }

    .pt__120 {
        padding-top: 50px;
    }

    .team_container {
        gap: 24px 24px;
    }

    .py__80 {
        padding-top: 50px;
        padding-bottom: 50px;
    }
	 .mt__120{
        margin-top: 50px;
    }
		.wrapper__common__all ul li, .wrapper__common__all ol li, .purpose_faq ul li, .purpose_faq ol li, .expect_left ol li, .expect_left ul li, .condition_container ul li, .condition_container ol li, .faq_list_content ol li, .faq_list_content ul li, .understanding_left_container ol li, .understanding_left_container ul li{
	margin-bottom: 10px;
    font-size: 16px !important;
}
}

/* 06-04-2026 WS */
@media(max-width:576px){
	.wrapper__common__all ul li, .wrapper__common__all ol li, .purpose_faq ul li, .purpose_faq ol li, .expect_left ol li, .expect_left ul li, .condition_container ul li, .condition_container ol li, .faq_list_content ol li, .faq_list_content ul li, .understanding_left_container ol li, .understanding_left_container ul li{
    font-size: 14px !important;
}
	.wrapper_container_100 .insight_slider{
		padding-left:15px;
	}


/* 	az css 10-04-2026 */

.healthcare_section{
	background-position: right;	
}
	
	.footer_sec .company_container {
        gap: 19px;
    }

	.copyright_sec .f_ul {
      
        row-gap: 10px;
    }

	.healthcare_section::after {
		background: linear-gradient(transparent);
	}
    /* 16-04-2026 WS	 */
	.why_we_right_side iframe {
    height: 245px;
    }
	.healthcare_section::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(3deg, #000000bf, transparent);
}
	.wrapper__table__box__inner {
    max-width: calc(100% / 1);}
.wrapper__table__box__inner:nth-child(n + 4 ) {
    max-width: calc(100% / 1);
}

.wrapper__table__box {
    row-gap: 20px;
}
	 /* 16-04-2026 WS	 */

}

/* 14-04-2026 */

@media(max-width:847px){
	.resources_card{
		max-width:100%;
	}

	.experties_container .experties_card{
		max-width:100%;
	}
}

@media(max-width:767px){

    .blog_cards_container {
        grid-template-columns: repeat(1, 1fr);
        justify-items: center;
    }
}


